import React from 'react';
export default function FormatImageInlineLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-95v-93h771v93zm0-168v-434h433v434zm0-509v-94h771v94zm463 509v-95h308v95z" })));
}
